[Prev][Next][Index][Thread]

Re: Request for ERB decisions



> I still think versioning is probably the number 1 thing needed right
> now.  A number of complaints with XML 1.0 can be glossed, if an XML
> 1.0 compliant processor knows how to recognize a more recent version
> of XML documents.  If we don't specify this NOW, it's going to be
> *extremely* painful to develop XML 2.0 in a way that won't break XML
> 1.0 processors.

Chris is absolutely right. This needs to be in from the beginning.

bob